### Method

# Gtk TextIter get_language

#### Declaration [src]

    PangoLanguage*
    gtk_text_iter_get_language (
      const GtkTextIter* iter
    )

#### Description [src]

Returns the language in effect at `iter`.

If no tags affecting language apply to `iter`, the return value is identical to that of gtk_get_default_language().

#### Return value

Returns: | `PangoLanguage*`
| Language in effect at `iter`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.